body {
	font-family: 'Roboto', sans-serif !important;
	font-size: 14px /*{body-font-size}*/;
	color: #212529 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a, .btn-link{
	color: #e81c23 /*{link-text-colour}*/;
}
a:hover, a:active, a:focus, .btn-link:hover{
	color: #000000 /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Roboto', sans-serif !important;
	color: #000000 /*{headers-colour}*/;
}
.mvp-bottom{
	margin-bottom: 30px !important; 
}
.carousel-caption h3, .carousel-caption h2,.carousel-caption .h3,.carousel-caption p {
	color: #ffffff /*{carousel-text-colour}*/;
}
h1, .h1 {
	font-size: 26.249px /*{header-1-font-size}*/;
}
h2, .h2 {
	font-size: 21px /*{header-2-font-size}*/;
}
h3, .h3 {
	font-size: 18.375px /*{header-3-font-size}*/;
}
h4, .h4 {
	font-size: 15.75px /*{header-4-font-size}*/;
}
h5, .h5 {
	font-size: 13.124px /*{header-5-font-size}*/;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #333333 /*{buttons | btn-default-text-colour}*/;
	background-color: #ffffff /*{buttons | btn-default-background-colour}*/;
	border-color: #cccccc /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover{
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled, .btn-default:disabled {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: #ffffff /*{buttons | btn-primary-text-colour}*/;
	background-color: #006ff5 /*{buttons | btn-primary-background-colour}*/;
	border-color: #006ff5 /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #005ecf /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #0058c2 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #005ecf /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #0058c2 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #005ecf /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #0058c2 /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Warning button */
.btn-warning {
	color: #000000 /*{buttons | btn-warning-text-colour}*/;
	background-color: #fef200 /*{buttons | btn-warning-background-colour}*/;
	border-color: #fef200 /*{buttons | btn-warning-border-colour}*/;
}
.btn-warning:hover {
	color: #000000 /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #dfd410 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #dfd410 /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled, .btn-warning:disabled {
	color: #000000 /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #dfd410 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #dfd410 /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active, .show > .btn-warning.dropdown-toggle {
	color: #000000 /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #dfd410 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #dfd410 /*{buttons | btn-warning-border-colour-hover}*/;
}
/* Danger button */
.btn-danger {
	color: #ffffff /*{buttons | btn-danger-text-colour}*/;
	background-color: #e81c23 /*{buttons | btn-danger-background-colour}*/;
	border-color: #e81c23 /*{buttons | btn-danger-border-colour}*/;
}
.btn-danger:hover {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c2040b /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #c2040b /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled, .btn-danger:disabled {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c2040b /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #c2040b /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active, .show > .btn-danger.dropdown-toggle {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c2040b /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #c2040b /*{buttons | btn-danger-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #ffffff /*{buttons | btn-success-text-colour}*/;
	background-color: #28a745 /*{buttons | btn-success-background-colour}*/;
	border-color: #28a745 /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
/* Info button */
.btn-info {
	color: #ffffff /*{buttons | btn-info-text-colour}*/;
	background-color: #17a2b8 /*{buttons | btn-info-background-colour}*/;
	border-color: #17a2b8 /*{buttons | btn-info-border-colour}*/;
}
.btn-info:hover {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info.disabled, .btn-info:disabled {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .show > .btn-info.dropdown-toggle {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.breadcrumb {
	background-color: #f8f9fa /*{breadcrumb-background-colour}*/;
}
.breadcrumb-item + .breadcrumb-item::before {
	color: #6c757d /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active,
.breadcrumb a {
	color: #6c757d /*{breadcrumb-text-colour}*/;
}
/*.pagination .page-link{
	color: #006FF5 /*{pagination-text-colour};
	background-color: #fff /*{pagination-bg-colour};
	border-color: #dee2e6 /*{pagination-border-colour};
}*/
.pagination .page-link {
	color: #e81c23;
	background-color: #fff;
	border-color: #dee2e6;
	margin-right: 5px;
	border-radius: 5px !important;
	width: 40px;
	height: 40px;
	/* padding: 10px; */
	/* text-align: center; */
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
}
.pagination .page-link:hover,
.pagination .page-link:focus{
	color: #e81c23 /*{pagination-text-colour-hover}*/;
	background-color: #c7ccce /*{pagination-bg-colour-hover}*/;
	border-color: #c7ccce /*{pagination-border-colour-hover}*/;
}
.pagination .active .page-link,
.pagination .active .page-link:hover,
.pagination .active .page-link:focus {
	color: #ffffff /*{pagination-text-colour-active}*/;
	background-color: #e81c23 /*{pagination-bg-colour-active}*/;
	border-color: #e81c23 /*{pagination-border-colour-active}*/;
}
.badge-secondary {
	background-color: #ebebeb /*{label-default-bg}*/;
}
.badge-primary {
	background-color: #006ff5 /*{label-primary-bg}*/;
}
.badge-success {
	background-color: #28a745 /*{label-success-bg}*/;
}
.badge-info {
	background-color: #17a2b8 /*{label-info-bg}*/;
}
.badge-warning {
	background-color: #212529 /*{label-warning-text-colour}*/;
	background-color: #ffc107 /*{label-warning-bg}*/;
}
.badge-danger {
	background-color: #e81c23 /*{label-danger-bg}*/;
}
.card {
	border-color: #dddddd /*{panel-border-colour}*/;
}
.card-header {
	background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
	border-color: #dddddd /*{panel-header-border-colour}*/;
}
.productsave {
	color: #d9534f /*{sale-colour}*/;
}
.wrapper-header .navbar-toggler {
	color: #696969 /*{navbar-default-link-colour}*/;
}
/*.wrapper-header .navbar {
	background-color: #f8f9fa {navbar-default-bg-colour} !important;
}*/
.wrapper-header .navbar .navbar-nav .nav-link {
	color: #696969 /*{navbar-default-link-colour}*/;
}
.wrapper-header .navbar-nav .nav-link:hover,
.wrapper-header .navbar-nav .nav-link:focus {
	color: #333333 /*{navbar-default-link-colour-hover}*/;
}
.wrapper-header .navbar-nav .show > .nav-link,
.wrapper-header .navbar-nav .active > .nav-link,
.wrapper-header .navbar-nav .nav-link.show, .wrapper-header .navbar-nav .nav-link.active{
	color: #555555 /*{navbar-default-link-colour-active}*/;
}
.dropdown-menu {
	background-color: #ffffff /*{dropdown-menu-bg}*/;
	border-color: #cccccc /*{dropdown-menu-border-colour}*/;
}
.store-phone {
    transform: rotate(105deg);
}
.dropdown-item{
	color: #212529 /*{dropdown-menu-link-colour}*/;
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active{
	color: #262626 /*{dropdown-menu-link-colour-hover}*/;
	background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}
/*=========================Add By Developer=========================*/
/*==========================Header===========================*/
.top-header {
	background: #000;
	min-height: 43px;
    display: flex;
    align-items: center;
}
.topheader-left{
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 0.3px;
}
.header-search input::placeholder {
	color: #808486;
	font-size: 16px;
	font-weight: 500;
	font-family: 'Roboto', sans-serif !important;
}
.header-search input:focus, #header-cart button:focus{
	box-shadow: none;
}
.topheader-right .navbar-nav li .m-navlink {
	color: #fff !important;
	padding: 0 17px !important;
}
.topheader-right .navbar-nav li a{
	line-height: 1;
}
.topheader-right .navbar-nav > li > a:hover {
	color: #e81c23 !important;
}
.mvp_face > a {
	border-left: 1px solid #373737;
}
.topheader-right .navbar-nav > li > a > .fab{
	color: #fff;
}
.topheader-right .navbar-nav > li > a > .fab:hover{
	color: #e81c23 !important;
}
.nav-link.th-login {
	margin-right: 13px;
}
.topheader-right .navbar-nav li .m-hicon {
	padding: 0px 9px !important;
	font-size: 16px;
}
.mvp_face > a > .fab {
	padding-left: 21px;
}
.topheader-right .dropdown-menu li > a {
	color: #fff;
}
.topheader-right .dropdown-menu li > a:hover {
	color: #e81c23 !important;
	background: transparent;
}
.topheader-right .dropdown-menu{
	border: none;
}
.header-search {
	border: 2px solid #c7ccce;
	border-radius: 3px !important;
	width: 492px;
	/*margin-left: 31px;*/
}
.header-search input {
	height: 48px;
}
.m-cart {
	text-align: left;
	line-height: 18px;
	margin-left: 15px;
}
.my-ctext {
	font-size: 16px;
	font-weight: 500;
	color: #000;
}
#header-subtotal {
	font-size: 20px;
	font-weight: 700;
	color: #e81c23;
}
.mvp-scsrt {
	padding-right: 0;
}
.wrapper-logo > a {
	float: left;
	padding: 20px 0px;
}
.m-des-menu {
	background-color: #e81c23;
	border-radius: 0;
	padding: 0;
}
.m-des-menu .navbar-nav li a#mvp-tp {
    color: #fff;
    padding: 15px 16px;
    float: left;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 15px;
    font-weight: 500;
}
.m-des-menu .navbar-nav li:first-child a{
	padding-left: 0 !important;
}
.mvp-point {
    position: unset;
}
.topheader-right .dropdown-menu{
	background-color: #000;
	z-index: 10000;
}
#header-cart .checkout.btn.btn-success {
	background-color: #e81c23;
	border-color: #e81c23;
}
#header-cart .title a {
	color: #fff;
}
#header-cart .checkout:hover{
	background-color: #000 !important;
	border-color: #000 !important;
}
.nsearchinput-pl.well {
	margin-top: 50px !important;
	border: 1px solid #ccc;
}
.m-des-menu .navbar-nav .mvp-point:hover #mvp-tp {
	color: #000 !important;
}
#shipbox {
	display: none;
}
/*==================mega-menu================ mitesh*/
 .navbar-collapse > ul > li > .dropdown-menu.mega-menu .mega-menu-dah .mega-col > ul > li > a {
  font-size: 15px;
font-weight: 500;
color: #000;
text-transform: uppercase;
float: left;
}
.mega-menu-dah {
    padding: 0;
    columns: 4;
    width: 100%;
    column-gap: 15px;
    float: left;
    max-width: 100%;
    -moz-column-fill: balance;
    column-fill: balance;
}
/* .navbar-collapse > ul > li .dropdown-menu {
    background-color: #fff;
    border: none;
    border-top: 3px solid #ee2834;
    padding: 10px;
    z-index: 1000;
    position: absolute;
}*/
.collapse .navbar-nav > li > .dropdown-menu.mega-menu {
    width: 100%;
    float: none;
    padding: 30px;
    background-color: rgba(255, 255, 255, 0.96);
    border: none;
    border-bottom: 3px solid #e81c23;
    box-shadow: 0 0 17px rgba(0, 0, 0, 0.1);
}
.mega-menu-dah .mega-col {
    display: inline-flex;
	width: 100%;
	margin-bottom: 10px;
}
/*@-moz-document url-prefix() {
   .mega-col.\31{
   	display: inline-flex !important;
   }
}*/
.navbar-collapse > ul > li > .dropdown-menu.mega-menu .mega-menu-dah .mega-col ul {
    float: left;
    width: 100%;
    display: unset !important;
}
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}
.navbar-collapse > ul > li > .dropdown-menu.mega-menu .mega-menu-dah .mega-col > ul > li > a:hover{
    color: #ee2834;
    text-decoration: none;
  
}
 .navbar-collapse > ul > li > .dropdown-menu.mega-menu .mega-menu-dah .mega-col > ul > li > ul a {
  font-size: 14px;
  font-family: 'Muli', sans-serif;
  float: left;
  width: 100%;
  color: #fff;
  text-decoration: none;
}
.navbar-collapse > ul > li > .dropdown-menu.mega-menu .mega-menu-dah .mega-col > ul > li > ul a > .fas{
	margin-right: 10px;
}
.navbar-collapse > ul > li > .dropdown-menu.mega-menu .mega-menu-dah .mega-col > ul > li > ul a:hover{
    color: #ee2834;
    background-color: transparent ;
}
.mvp-point {
	position: unset !important;
}
.carousel-inner:after {
    display: none;
}
/*==================mega-menu-End================ mitesh*/
/*==========================Header End===========================*/
.newsletter-section {
	background-image: url(../img/newsletter-bg.jpg);
	padding: 40.5px 0px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.newsletter-section form input.form-control {
	height: 52px;
	width: 555px;
	border-radius: 3px !important;
	font-size: 16px;
	font-weight: 500;
	color: #a9a9a9;
	
}
.newsletter-section form input::placeholder{
	color: #a9a9a9;
	font-size: 16px;
	font-weight: 500;
}
.newsletter-section form input:focus{
	box-shadow: none;
	
}
.btn.m-yes-please {
	
	width: 176px;
	height: 52px;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 500;
	margin-left: 10px;
	border-radius: 3px !important;
	padding: 0 !important;
	line-height: 53px;
}
.newsletter-section h3 {
	font-size: 28px;
	font-weight: 700;
	color: #fff !important;
	line-height: 1;
}
.wrapper-footer {
	background-color: #191818;
	padding-top: 92px;
}
.wrapper-footer h4{
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	padding: 0;
	margin-bottom: 20px;
}
.wrapper-footer a.nav-link {
	padding: 4.5px 0;
	color: #d0cccc;
}
.wrapper-footer a.nav-link:hover{
	color: #ee152e;
}
.mvp-flogo {
	margin-bottom: 30px;
}
.mvp-l-sec p {
	color: #d0cccc;
}
.list-social > li > a > i {
	color: #fff;
	font-size: 22px;
	border-radius: 5px;
}
.list-social > li > a > i:hover {
	color: #ee162e;
	font-size: 22px;
}
.mhr {
	border-color: #3c3c3c;
	margin-top: 33px !important;
}
.mvp-l-sec {
	padding-bottom: ;
	position: relative;
	bottom: 36px;
}
.copyrights-section p {
	color: #d0cccc;
	
}
.copyrights-section {
	padding-top: 11px;
	padding-bottom: 30px;
}
.btn.m-yes-please:hover{
	background-color: #c7ccce;
	border-color: #c7ccce;
	color: #000 !important;
}
.topheader-right .navbar-nav li:last-child a {
	padding-right: 0 !important;
}
/*============================Home===================================*/
.mvp_secheading h2 {
	font-size: 38px;
	color: #000;
	font-weight: 300;
	margin: 44px 0px;
}
.mvp_secheading h2 span {
	font-weight: 900;
	margin-left: 10px;
}
#home_category .thumbnail .caption a.btn {
	display: none;
	font-size: 14px;
	font-weight: 500;
	border-radius: 0;
	text-transform: uppercase;
	width: 98px;
	background-color: #000;
	color: #fff;
	height: 33px;
	padding: 0;
	line-height: 32px;
	transition: 0.6s all;
	margin-top: 10px;
	border: none;
}
#home_category .thumbnail .caption {
	position: absolute;
	bottom: -40px;
	width: calc(100% - 40px);
	 left: 20px;
	background-color: #fff;
	height: auto;
	text-align: center;
	min-height: 62px;
	transition: 0.6s all;
	display: flex;
	align-items: center;
	box-shadow: 0 0 9px rgba(0,0,0,0.30);
	border-radius: 4px;
}
#home_category .thumbnail {
	margin-bottom: 71px;
	position: relative;
	float: left;
	width: 100%;
	/*box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);*/
	/*border-radius: 4px;*/
}
#home_category .thumbnail .caption h5 > a {
	font-weight: 700;
	font-size: 20px;
	color: #000;
	margin: 0 auto;
	text-transform: uppercase;
	transition: 0.6s all;
	text-decoration: none;
}
#home_category .thumbnail .caption > div {
	display: inline-block;
	width: 100%;
	z-index: 10;
}
#home_category .thumbnail .caption h5 {
	margin-bottom: 0;
}
/*.col-6.col-md-4.\35  .thumbnail .caption h5 > a{
	color: #e81c23 !important;
}*/
#home_category .thumbnail:hover .caption {
	background-color: #e81c23;
	min-height: 108px;
	border-radius: 3px;
}
#home_category .thumbnail:hover .caption h5 > a {
	color: #fff !important;
}
#home_category .thumbnail:hover .caption a.btn {
	display: inline-block;
}
.mvp_article .thumbnail {
    border: 2px solid #c7ccce;
}
.thumbnail.card-body .card-title > a, .thumb_list .card-body a {
	font-size: 16px;
	color: #000;
	font-weight: 400;
	text-decoration: none;
}
.thumbnail.card-body .card-title > a:hover{
	color: #e81c23;
}
.thumbnail.card-body .card-title {
	height: 6em;
	overflow: hidden;
}
.mvp_article .card.thumbnail p.price, .thumb_list .card-body .price.lead {
	font-size: 18px;
	font-weight: 700;
	color: #e81c23;
}
.card.thumbnail.card-body{
	padding-bottom: 0px !important;
}
.mvp_article .thumbnail .body-caption .btn:not(.wishlist_toggle){
	width: auto;
min-height: 36px;
border-radius: 0;
font-weight: 500;
text-transform: uppercase;
background: #c7ccce;
border-color: #c7ccce;
color: #000;
}
.form-inline {
	justify-content: center;
}
.mvp_article .thumbnail:hover{
	border: 2px solid #e81c23;
}
 .body-caption .btn:hover{
	background-color: #e81c23 !important;
	color: #fff !important;
	border-color: #e81c23 !important;
}
#Featured_Products .mvp_secheadingtitle {
	margin-top: 13px;
}
#Popular_Products {
	background-color: #f5f5f5;
	display: inline-block;
	padding-bottom: 13px;
}
#Featured_Products {
	margin-bottom: 15px;
}
#home_category .thumbnail .caption a.btn:hover{
	color: #e81c23;
	background-color: #fff;
}
#home_category .thumbnail a.mvp_cover {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}
.mvp_pshareitem .js-social-share {
	padding-right: 15px;
}
p.m-share {
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 500;
    color: #7b7c7c;
    padding-right: 15px;
}
.col-xs-12.mvp_pshareitem {
    display: flex;
    align-items: center;
    margin-top: 25px;
}
.mvp_pshareitem .js-social-share i {
    font-size: 22px;
    color: #8d8d8d;
}
.mvp_pshareitem .js-social-share i:hover{
	color: #e81c23 !important;
}
/*===================================sticky-header================================*/
.sticky-header {
	position: fixed;
	top: 0;
	z-index: 99;
	width: 100%;
	-webkit-animation-name: fadeInDown;
	-webkit-animation-duration: 5s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: normal;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-name: fadeInDown;
	-moz-animation-duration: 5s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction: normal;
	-moz-animation-play-state: running;
	-moz-animation-fill-mode: forwards;
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-webkit-animation-iteration-count: 1;
	-moz-animation-iteration-count: 1;
	-webkit-animation-duration: .7s;
	-moz-animation-duration: .7s;
	-webkit-animation-delay: 0s;
	-moz-animation-delay: 0s;
	-webkit-animation-timing-function: ease-out;
	-moz-animation-timing-function: ease-out;
    /* animation: slide-down 0.7s;*/
}
@keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translateY(-70px);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}
/*.sticky.sticky-header .wrapper-logo > a {
     float: left;
     padding: 5px 0;
}*/
.sticky.sticky-header .top-header{
	display: none;
}
.sticky.sticky-header{
	background-color: #fff;
}
.sticky.sticky-header .wrapper-logo > a {
    float: left;
    padding: 5px 0px;
}
.sticky.sticky-header .logo {
    max-width: 75%;
}
.sticky.sticky-header .m-des-menu .navbar-nav li a#mvp-tp {
	padding: 10px 18px;	
}
.mvp_article{
	margin-bottom: 30px;
}
/*===========================Product-Page=============================*/
.breadcrumb-item+.breadcrumb-item:before {
    content: '';
    background-image: url(../img/right-arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 15px;
}
 .breadcrumb a{
   color: #000;
   font-size: 16px;
}
 .breadcrumb li:last-child a{
   color: #e81c23;
}
ol.breadcrumb {
    padding: 0;
    margin-top: 23px;
    margin-bottom: 53px;
    background: transparent;
 }
 .breadcrumb-item+.breadcrumb-item {
    padding-left: 15px;
}
.wrapper-pricing .h1 {
	font-size: 30px;
	color: #e81c23;
	font-weight: 700;
	margin-bottom: 0;
}
p.psku {
    font-size: 16px;
    color: #7b7c7c;
}
.wrapper-pricing .h1 {
    font-size: 30px;
    font-weight: 700;
    color: #e81c23;
}
.wrapper-pricing span {
    font-weight: 500;
}
.wrapper-pricing .productrrp, .wrapper-pricing span, .productsave {
	margin-left: 15px;
}
.m-intock {
    color: #2fa401;
}
.wrapper-product-title h1 {
    font-size: 34px;
    font-weight: 700;
    color: #000;
    margin-bottom: 0;
}
.mvp_psectitle p {
    color: #7b7c7c;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 2px;
}
.wrapper-pricing {
    margin-bottom: 22px;
}
.row.btn-stack.m-stack {
    margin: 0;
}
/*===================btn=================*/
.dah_pqtybox {
	padding-left: 15px;
	padding-right: 10px;
	width: 165px;
	position: relative;
}
.dah_pqtyarrow.dah_minus {
	left: 15px;
}
.dah_pqtyarrow.dah_plus {
	left: unset;
	right: 15px;
	text-align: right;
}
.dah_pqtyarrow {
	position: absolute;
	top: 16px;
	font-size: 15px;
	color: #fff;
	width: calc(50% - 67px);
	text-align: left;
	display: inline-block;
	cursor: pointer;
	background-color: #d8dbdd;
	height: 17px;
}
.dah_pqtybox > input {
    height: 50px;
    border-radius: 0;
    width: 165px;
    font-weight: 500 !important;
}
.dah_pqtyarrow.dah_plus > .fa {
	position: relative;
	right: 2px;
}
.dah_pqtyarrow.dah_minus > .fa {
	position: relative;
	left: 3px;
}
span.minus::before {
    content: '-';
    position: relative;
    bottom: 3px;}
    .dah_pqtyarrow.dah_plus::before {
	content: ' \002B';
	position: relative;
	bottom: 3px;
right: 3px;
}
.dah_pqtyarrow.dah_minus::before {
	content: ' \002D';
	position: relative;
	bottom: 3px;
	left: 5.5px;
}
.dah_pqtyarrow:hover{
	background-color: #000;
}
body#n_product #stloc_selector_cysel, body#n_product #stloc_state_sel, body#n_product #suburb_sl, body#n_product ._itmspec_opt, body#n_product .form-control, body#n_product .n-wrapper-form-control select {
    display: block;
    padding: .375rem .75rem;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 2px solid #e0e0e0;
    border-radius: .25rem !important;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.p-addto button, .p-addto a {
    height: 50px;
    width: auto;
    background: #e81c23;
    border-color: #e81c23;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    margin-left: 5px;
    line-height: 30px;
}
.p-addto button:hover, .p-addto a:hover{
	background-color: #000 !important;
	border-color: #000 !important;
}
#n_product .extra-options form.buying-options div.product-wishlist .btn {
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 5px;
}
#shipbox .row>.col-12 {
    padding: 0 5px;
    max-width: unset;
    flex: 0 0 auto;
    width: auto;
}
  #shipbox .row>.col-12 input, #shipbox .row>.col-12 .btn, #ship_country {
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    width: 165px;
    color: #808486;
}
#shipbox .row {
    margin: 0 -5px;
}
#shipbox .m-card-header h3 {
	font-size: 14px;
	text-transform: uppercase;
	color: #7b7c7c;
	margin-bottom: 5px !important;
}
#shipbox .m-calculate {
	background: #000;
	text-transform: uppercase;
	font-weight: 500;
	color: #fff !important;
	border-color: #000;
}
#shipbox .m-calculate:hover {
	background: #e81c23 !important;
	border-color: #e81c23 !important;	
}
#shipbox .row>.col-12 input:focus, #shipbox .row>.col-12 .btn:focus, #ship_country:focus{
	box-shadow: none;
}
section#shipbox {
    margin-top: 30px;
}
#n_product div#_jstl__images_r > .row > div > a {
	border: 2px solid #c7ccce;
	float: left;
	margin-bottom: 10px;
}
#n_product div#_jstl__images_r > .row {
	margin: 10px -5px 0;
}
#n_product div#_jstl__images_r > .row > div {
	padding: 0 5px;
}
#n_product div#_jstl__images_r > .row > div > a:hover {
	border: 2px solid #e81c23;	
}
.tabless {
    border: 2px solid #e0e0e0;
    border-radius: 5px;
    padding: 30px;
}
.tab-content h2 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
div#reviews {
    display: block !important;
    border: 2px solid #e0e0e0;
    padding: 30px;
    border-radius: 5px;
}
.row.w-100.m-releted {
    background: #f5f5f5;
    margin: 0;
    margin-top: 50px !important;
}
a.btn.m-write {
    background: #f4f4f4;
    border-radius: 0;
    font-weight: 500;
    color: #000;
}
.fa-edit:before {
    content: "\f044";
    color: #e81c23;
    font-size: 20px;
    margin-right: 5px;
}
.btn.m-write:hover{
  background-color:  rgba(244, 244, 244, 0.7) !important;
}
span.m-sold-out{
	color: #e81c23;
}
h2.mvp-reviews {
    margin-top: 48px;
}
/*=========================category============================*/
#n_category .breadcrumb {
	padding: 0;
	margin-top: 23px;
	margin-bottom: 34px;
	background: transparent;
}
.page-header,  {
	font-size: 38px;
	font-weight: 900;
	margin-bottom: 35px;
}
.pagination {
	margin-top: 20px;
	margin-bottom: 50px !important;
}
body#n_category .mvp_article {
    flex: 0 0 20%;
    max-width: 20%;
}
.page-header h1{
	font: 28px;
	font-weight: 700;
	margin: 20px 0px;
}
body#n_customer div#main-content .card .btn-success {
	background-color: #e81c23;
	border-color: #e81c23;
	font-weight: 600;
	transition: 0.6s all;
}
aside#left-sidebar .card, body#n_customer div#main-content .card {
	border-color: #e81c23;
	/*overflow: hidden;*/
	border-radius: 4px;
}
body#n_customer div#main-content .card .btn-success:hover, body#n_customer div#main-content .card .btn-success:focus, body#n_customer div#main-content .card .btn-success:active {
	background-color: #000;
	border-color: #000;
}
/*body#n_customer .newsletter-section {
    margin-top: 20px;
}*/
div#npopupDesc .footer .right {
    display: none;
}
.successaddmessage .footer .left {
    float: left;
    width: 100%;
}
div#npopupDesc .footer .npopup-view {
    float: right;
    background-color: #e81c23;
    border-color: #e81c23;
    color: #fff;
    font-weight: 500;
}
div#npopupDesc .footer .npopup-view:hover {
    background-color: #000;
    border-color: #000;
}/*
.instagram-section>div>div>div {
    display: flex;
}
.instagram-section>div>div>div>a, div#instagram-feed-demo .instagram_gallery a {
    width: calc(100% / 7 - 6px);
    flex: 0 0 calc(100% / 7 - 6px);
    align-items: center;
}
div#instagram-feed-demo .instagram_gallery a img{
	max-width: 100%;
	height: auto;
}
.instagram_gallery {
    display: flex;
    justify-content: space-between;
}
.instagram-section>div>div>div> a.insta-a{
	margin-right: 20px;
}*/
.instagram-section {
    padding: 50px 0px;
}
aside#left-sidebar .card .card-header {
	border-color: #ec1424;
	background-color: #ec1424;
	overflow: hidden;
}
aside#left-sidebar a {
    border: none !important;
    color: #000;
}
h1.display-4 {
    font-size: 34px;
    font-weight: 700;
    color: #000;
}
aside#left-sidebar h3{
	color: #fff;
}
/* body#n_checkout .card, body#n_checkout button.btn.btn-success.btn-lg.btn-block {
    display: none;
} */
.col-12.text-center.m-pdf {
    display: flex;
    justify-content: center;
}
.m-pdf a{
	border: none !important;
}
.m-cont p {
	display: none;
}
.thumb_cart .checkout.btn.btn-success {
	display: none;
}
.thumb_cart .viewcart {
	width: 100%;
	background: #000;
	border-color: #000;
	color: #fff;
}
.thumb_cart .viewcart:hover {
	background: #fff;
	border-color: #fff;
	color: #000;
}
.mvp_article.mvp .body-caption .productrrp {
	position: absolute;
	bottom: 80px;
	width: 100%;
	left: 0;
}
.search-results-search {
	margin-bottom: 15px;
}
.slide .carousel-indicators {
    display:none !important;
}
.slide .carousel-control-next, .slide .carousel-control-prev {
    visibility: hidden;
}
.slide:hover .carousel-control-next, .slide:hover .carousel-control-prev {
    visibility: visible;
}
#header-cart .dropdown-menu {
	background: #e81c23;
	border-color: #e81c23 !important;
	color: #fff;
}
#n_category .page-header {
	font-size: 38px;
	font-weight: 900;
	margin-bottom: 35px;
}
.main-image .zoom {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.embed-responsive::before {
	display: block;
	content: '';
}
#n_customer .page-header {
	margin-top: 20px;
}
#n_customer .card .card-header .card-title {
	margin: 0 !important;
}
#n_customer_account ol.breadcrumb{
	margin-bottom: 0px;
}
 .mvp-acc li > a {
	color: #fff;
	padding: 5px 15px;
	font-size: 13px;
	font-weight: 500;
}
.home-brands li {
	width: calc(100%/6);
	/*height: 149px;*/
	display: inline-block;
	vertical-align: middle;
	float: none !important;
	text-align: center;
	background: #fff;
	line-height: 75px;
	border-right: 2px solid #e0e0e0;
	
}
.home-brands li:last-child{
	border: none;
}
.nav.home-brands.w-100 {
	border: 2px solid #e0e0e0;
}
.home-brands li img {
	max-height: 117px;
	max-width: 100%;
	display: inline-block !important;
	/*position: relative;
	top: 7px;*/
}
.home-brands > li > a {
	float: left;
	width: 100%;
}
.m-calculate.btn.btn-block.btn-primary.btn-loads {
	display: none;
}
.brand-item > a {
	float: left;
	border: 1px solid transparent;
}
.brand-item > a:hover {
	border: 1px solid #e81c23;
}
/*================================Responsive==================================*/
@media only screen and (max-width: 1199px) and (min-width: 992px) {
.header-search {
	width: 360px;
}
.m-des-menu .navbar-nav li a#mvp-tp {
	display: flex;
	align-items: center;
	min-height: 75px;
	text-align: center;
}
/* .insta-a {
	max-width: 115px;
} */
.newsletter-section form input.form-control {
	width: 424px;
}
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
	.m-des-menu .navbar-nav li a#mvp-tp {
	display: flex;
	align-items: center;
	min-height: 75px;
	text-align: center;
	padding: 15px 5px;
}
.mvp-scsrt {
	display: inline-block !important;
}
.m-cart br {
	display: none;
}
.shop-img {
	margin-bottom: 10px;
}
.header-search {
	width: 346px;
}
#home_category .thumbnail .caption h5 > a {
	font-size: 15px;
}
.sticky.sticky-header .m-des-menu .navbar-nav li a#mvp-tp {
	padding: 10px 5px;
}
/* .insta-a {
	max-width: 86px;
} */
.newsletter-section h3 {
	font-size: 24px;
}
.f-news-text {
	text-align: center !important;
	margin-bottom: 25px;
}
.newsletter-section form input.form-control {
	width: 505px;
}
.mega-menu-dah {
	columns: 3;
}
.wrapper-product-title.col-sm-12 {
	padding-top: 17px;
}
body#n_category .mvp_article {
	flex: 0 0 33.3333%;
	max-width: 33.333%;
}
}
@media only screen and (max-width: 767px) {
	#home_category .thumbnail .caption h5 > a {
	font-size: 13px;
}
.dah_pqtybox,
.dah_pqtybox>input {
	width: 75px;
}
.dah_pqtyarrow.dah_plus {
	right: 10px;
}
.dah_pqtyarrow.dah_minus {
	left: 10px;
}
.dah_pqtyarrow {
	width: 15px;
}
.f-news-text {
	text-align: center !important;
	margin-bottom: 25px;
}
.h-m-view > li {
	width: 33.33%;
	text-align: center;
	border-right: 1px solid #fb5e63;
}
.h-m-view > li > a .fa.fa-bars {
	font-size: 20px;
	position: relative;
top: 3px;
}
.h-m-view {
	padding: 10px 0px;
}
.wrapper-logo > a {
	padding: 20px 0px;
	display: inline-block;
	float: none;
}
.wrapper-logo {
	text-align: center !important;
}
.topheader-left {
	margin: 0 auto !important;
}
.sticky.sticky-header .wrapper-logo > a {
	float: none; 
}
#m-search {
	/* padding: 0 15px; */
	position: absolute;
	top: 100%;
	z-index: 100001;
	width: 100%;
	/* margin-top: 15px; */
	padding: 0 15px;
	padding-top: 15px;
}
#m-search input {
	height: 40px;
}
.h-m-view > li:last-child {
	border: none;
}
#m-menu {
	padding: 0 15px;
	position: absolute;
	top: 100%;
	z-index: 1000;
	background-color: #e81c23;
	width: 100%;
	max-height: calc(75vh - 150px);
	overflow: scroll;
}
.burger-menu {
	margin-bottom: 10px;
}
.burger-menu > div > .nav > li {
	border-bottom: 2px solid #fff;
	float: left;
	width: 100%;
}
.burger-menu .nav li > a, .burger-menu .nav li > ul {
	float: left !important;
	width: 100%;
	margin: 0 auto;
	padding: 5px 0px !important;
	min-height: unset !important;
	text-transform: capitalize !important;
	color: #fff !important;
	text-decoration: none;
}
.burger-menu .nav li > a > span {
	position: absolute;
	right: 15px;
}
.dropdown-toggle::after {
	display: none;
}
.mvp_secheading h2 {
	font-size: 26px;
	margin: 30px 0px;
}
#home_category .col-6.col-md-4 {
	padding: 0 5px;
}
#home_category .row {
	margin: 0 -5px;
}
#home_category .thumbnail .caption {
	bottom: -14px;
	width: calc(100% - 10px);
	left: 5px;
	min-height: 30px;
}
#home_category .thumbnail .caption a.btn {
	display: none;
	font-size: 12px;
	font-weight: 500;
	border-radius: 0;
	text-transform: uppercase;
	width: 98px;
	background-color: #000;
	color: #fff;
	height: 32px;
	padding: 0;
	line-height: 32px;
	transition: 0.6s all;
	margin-top: 10px;
	border: none;
}
#home_category .thumbnail {
	margin-bottom: 26px;
}
#Featured_Products .mvp_secheadingtitle {
	margin-top: 15px;
	margin-bottom: 25px;
}
.mvp_article {
	padding: 0 5px;
	margin-bottom: 10px;
}
#Featured_Products .row {
	margin: 0 -5px;
}
#Featured_Products {
	margin-bottom: 20px;
}
#Popular_Products .row {
	margin: 0 -5px;
}
#Popular_Products {
	padding-bottom: 22px;
}
.home-brands li {
	width: calc(100%/2);
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}
.home-brands li:last-child {
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}
.nav.home-brands.w-100 {
	border-top: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	border-right: none;
	border-bottom: none;
	border-radius: 4px !important;
}
.newsletter-section .input-group-append {
	width: 100%;
}
.newsletter-section h3 {
	font-size: 24px;
}
.btn.m-yes-please {
	width: 100%;
	margin-top: 15px;
	margin-left: 0px;
}
.newsletter-section {
	padding: 30px 0px;
}
.wrapper-footer {
text-align: left; 
}
.wrapper-footer {
	padding-top: 27px;
}
.mvp-l-sec {
	bottom: 0px;
	padding-top: 24px;
}
.mvp-flogo {
	margin-bottom: 25px;
}
.nav.list-social {
	justify-content: left !important;
}
.mhr {
    border-color: #3c3c3c;
    margin-top: 26px !important;
}/*
.instagram-section > div > div > div {
	display: block;
}
.instagram_gallery {
	display: unset !important;
}
 div#instagram-feed-demo .instagram_gallery a {
	width: 50%;
display: inline-block;
padding: 0 20px;
padding-bottom: 40px;
}
.instagram-section > div > div > div > .insta-a{
	width: 100% !important;
	margin-right: 0 !important;
	text-align: center;
	background-color: #fff200;
	margin-bottom: 20px;
}
.instagram-section {
	padding-top: 30px;
	padding-bottom: 0;
}*/
.wrapper-product-title.col-sm-12 {
	padding-top: 17px;
}
.wrapper-product-title h1 {
	font-size: 26px;
}
p.psku {
	margin-bottom: 24px;
}
.btn-stack .col-12 + .col-12 {
	 margin-top: 0px; 
}
.tabless {
	padding: 20px;
}
div#reviews {
	display: block !important;
 	border: none; 
	padding: 0px;
	border-radius: 5px;
}
#headingReviews h5 button:focus {
	box-shadow: none;
}
#headingReviews {
	display: none;
}
#accordionReviews{
	display: block;
}
h2.mvp-reviews {
	margin-top: 30px;
}
.row.w-100.m-releted {
	margin-top: 34px !important;
}
.m-marginmince{
	margin: 0 -5px;
}
body#n_category .mvp_article {
	flex: 0 0 50%;
	max-width: 50%;
}
#n_category .page-header {
	font-size: 24px;
	margin-bottom: 27px;
}
#n_category .breadcrumb, #n_content .breadcrumb {
	margin-bottom: 20px !important;
}
.thumb .row.products-row {
	margin: 0 -5px;
}
.pagination {
	margin-bottom: 0px !important;
}
h1.display-4 {
	font-size: 24px;
	font-weight: 700;
	color: #000;
}
.m-continue-Shopping {
	margin-bottom: 10px;
}
.wrapper-logo .logo {
	max-width: 230px;
}
}
@media only screen and (max-width: 576px){
.mvp_article .thumbnail .body-caption .btn:not(.wishlist_toggle) {
	min-height: 56px;
	display: flex;
	align-items: center;
}
.p-addto button, .p-addto a {
	font-size: 14px;
}
td.cartTable--column.cartTable--column-image {
	width: 0;
	padding: 0;
}
}
div#emailModal .modal-dialog-centered:before {
    display: none;
}
.mvp_ficon li{
	margin: 0 0 5px;
	float: left;
	width: 100%;
}
.mvp_ficon li .fcontact-img {
	flex: 0 0 25px;
	color: #d0cccc;
}
.mvp_ficon {
	margin-top: 12px;
}
body#n_checkout .btn-success {
	
	background: #e81c23;
	border-color: #e81c23;
}
body#n_checkout .btn-success:hover{
	background-color: #000;
	border-color: #000;
}
body#n_checkout .card {
	border-color: #e81c23;
}
body#n_checkout .card .card-header{
	background-color: #e81c23;
	border-color: #e81c23;
	color: #fff;
}
body#n_checkout .card .card-header .h4{
	color: #fff;
}
.instagram_wrap {
	display: grid;
	grid-gap: 10px;
	grid-template-columns: calc(100% / 6) auto;
}
#instagram-feed-demo {
	overflow: hidden;
}
#instagram-feed-demo .glide__slides,
#instagram-feed-demo ul {
	margin-bottom: 0;
}
.instagram_wrap a.insta-a {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	width: 100%;
	background-color: #fef200;
}
.store_only {
    position: absolute;
    top: 0;
    left: 5px;
    text-align: right;
}
.savings-container {
    right: 5px;
}
span.badge.bulky_badge {
    background-color: #0774BA;
    color: #fff;
}
span.badge.online_only_badge {
    background-color: yellow;
}
@media (max-width:767.98px){
	.instagram_wrap {
		grid-template-columns: unset;
	}
}

#header-cart{
    display: none !important; 
}

.zip-container, .m-sold-out, .extra-options {
    display: none !important;
}



/* Snowflake styling 
.snowflake {
  position: fixed;
  top: -10px;
  color: white;
  font-size: 18px;
  user-select: none;
  pointer-events: none;
  z-index: 9999;
  animation: fall linear infinite;
}

@keyframes fall {
  0%   { transform: translateY(0) rotate(0deg); opacity: 1; }
  100% { transform: translateY(100vh) rotate(360deg); opacity: 0.2; }
}
*/

.price, .savings-container, .productrrp 
{
    display: none;
}

.wrapper-pricing .h1 {
   
    display: none;
}
